
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;

/**
 * @author miriam.baglioni
 * @Date 04/03/24
 */
public class MinVenue implements Serializable {
	private String local_identifier;
	private String name;

	public String getLocal_identifier() {
		return local_identifier;
	}

	public void setLocal_identifier(String loval_identifier) {
		this.local_identifier = loval_identifier;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public static MinVenue newInstance(String local_identifier, String name) {
		MinVenue minVenue = new MinVenue();
		minVenue.local_identifier = local_identifier;
		minVenue.name = name;
		return minVenue;
	}
}
